/* SUB NAVIGATION MODULES */
/* NEWS */
.sub01 {
	/*
	border-top: 2px solid #74ABE5;
	border-bottom: 2px solid #74ABE5;
	*/
	background-color: #72AAE7;
}
.sub01 li a {
	/*color: #5899e0;*/
	color: #fff;
}
.sub01 li.first {
	width: 106px;
	height: 16px;
	background: url(http://img.okinawatimes.co.jp/common/img/subnav_label_bg_001.png) no-repeat;
}
.sub01 li {
}

/* DISCUSSION */
.sub02 {
	border-top: 2px solid #00bd97;
	border-bottom: 2px solid #00bd97;
}
.sub02 li a {
	color: #00bd97;
}
.sub02 li.first {
	width: 106px;
	height: 16px;
	letter-spacing: -1px;
	text-align: left;
	background: url(http://img.okinawatimes.co.jp/common/img/subnav_label_bg_02.png) no-repeat;
}

/* PHOTO */
.sub03 {
	border-top: 2px solid #63ae27;
	border-bottom: 2px solid #63ae27;
}
.sub03 li a {
	color: #63ae27;
}
.sub03 li.first {
	width: 146px;
	height: 16px;
	background: url(http://img.okinawatimes.co.jp/common/img/subnav_label_bg_03.png) no-repeat;
}

/* eBook */
.sub04 {
	border-top: 2px solid #5555e4;
	border-bottom: 2px solid #5555e4;
}
.sub04 li a {
	color: #5555e4;
}
.sub04 li.first {
	text-indent: -8px;
	width: 86px;
	height: 26px;
	background: url(http://img.okinawatimes.co.jp/common/img/subnav_label_bg_04.png) no-repeat;
}

/* COMMUNITY */
.sub05 {
	border-top: 2px solid #A7429D;
	border-bottom: 2px solid #A7429D;
}
.sub05 li a {
	color: #A7429D;
}
.sub05 li.first {
	text-indent: -8px;
	width: 86px;
	height: 26px;
	background: url(http://img.okinawatimes.co.jp/common/img/subnav_label_bg_05.png) no-repeat;
}

/* W */
.sub06 {
	border-top: 2px solid #F73A74;
	border-bottom: 2px solid #F73A74;
}
.sub06 li a {
	color: #F73A74;	
}
.sub06 li.first {
	text-indent: -8px;
	width: 86px;
	height: 26px;
	background: url(http://img.okinawatimes.co.jp/common/img/subnav_label_bg_06.png) no-repeat;
}




/* NEWS MODULES */
h1 {
	font-weight: bold;
}
h1.hl01 {
	margin: 0 0 6px;
	color: #0175c3;
	font-size: 24px;
}
h1.hl01-s32 {
	margin: 0;
	font-size: 24px;
}
h1.hl01-s32-ce3 {
	margin: 0 0 5px;
	padding: 10px 0;
	color: #4f4f4f;
	font-size: 32px;
/*	border-bottom: 2px solid #e3e3e3; */
}
h1.hl01-s32-ce3.hl01 {
	border-top: 5px solid #72aae7;
}
h1.hl01-s32-ce3.hl02 {
	margin: 0 0 10px;
	border-top: 5px solid #00bd97;
}
h1.hl01-s32-ce3.hl02-01 {
	margin: 0 0 10px;
	border-top: 5px solid #00bd97;
	border-bottom: 0;
}
h1.hl01-ln {
	margin: 0 0 7px;
	padding: 10px 0;
	font-size: 32px;
}
h1.hl01-ln.hl-ln01 {
	color: #4f4f4f;
	border-top: 5px solid #f8ab06;
	border-bottom: 2px solid #e3e3e3;
}
h1.hl01-ln.hl-ln02 {
	color: #4f4f4f;
	border-top: 5px solid #00bd97;
	border-bottom: 2px solid #e3e3e3;
}
h1.hl01-ln.hl-ln03 {
	color: #4f4f4f;
	border-top: 5px solid #63ae27;
	border-bottom: 2px solid #e3e3e3;
}
h1.hl01-ln.hl-ln04 {
	color: #4f4f4f;
	border-top: 5px solid #F73972;
	border-bottom: 2px solid #e3e3e3;
}
h2.hl02-ln {
	color: #4f4f4f;
	font-weight: bold;
}
h2.hl02-ln.hl-ln01-lt {
	margin: 0 0 10px;
	padding: 0 0 0 10px;
	font-size: 24px;
	border-left: 10px solid #f8ab06;
}
h2.hl02-ln.hl-ln02-lt {
	margin: 0 0 10px;
	padding: 0 0 0 10px;
	font-size: 24px;
	border-left: 10px solid #00bd97;
}
h3.hlabel {
	margin: 0 0 15px;
	padding: 6px 6px;
	font-size: 14px;
	font-weight: bold;
	background: #f7f7f7;
}
h3.media {
	margin: 0 0 5px;
	color: #63ae27;
	border-top: 4px solid #63ae27;
}
h3.information {
	color: #FF7373;
	border-top: 4px solid #ff7373;
}
h3.discussion {
	margin: 0 0 10px;
	color: #00bd97;
	border-top: 4px solid #00bd97;
}
h3.okinawa_today {
	margin: 0 0 15px;
	color: #007ad6;
	border-top: 4px solid #007ad6;
}
h3.community {
	margin: 0 0 18px;
	color: #a7429d;
	border-top: 4px solid #a7429d;
}
h3.hdate {
	margin: 0 0 10px;
	color: #72aae7;
	border-top: 4px solid #72aae7;
}
h3.photo {
	margin: 0 0 10px;
	color: #63ae27;
	border-top: 4px solid #63ae27;
}

/* ebook Head Line */
.ebook_area .hl02 {
	margin-left: -15px;
	padding: 6px 0 4px 30px;
	width: 170px;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
}
.ebook_area .hl02-01 {
	background: #72aae7;
}
.ebook_area .hl02-02 {
	background: #e98eb4;
}
.ebook_area .hl02-03 {
	background: #79d49b;
}
.ebook_area .hl02-04 {
	background: #7f7fec;
}

/* LISTS */
.list ul {
	margin: 0 0 0 5px;
}
.list li {
	margin: 0 23px 5px 0;
	padding-left: 15px;
/*	float: left; */
}
.list li em {
	padding-right: 23px;
}
.list li em:last-child {
	padding-right: 0;
}
.list li a {
	color: #000;
}
.list01 li {
	background: url(/common/img/info_icon_01.png) 0 2px no-repeat;
}
.list01 li a:hover {
	color: #f75454;
}
.list02 li {
	background: url(/common/img/info_icon_02.png) 0 2px no-repeat;
}
.list02 li a:hover {
	color: #4097d2;
}

.list03
{
	margin:8px 0px;
}
.list03 li {
	float:left;
	background-color:#A6A6A6;
	padding:4px 6px;
	margin: 0 8px 5px 0;
	border-radius:3px;
}
.list03 li a{
	color:#fff;
}


/* REPORTER MODULES */
.reporter_area {
	padding: 10px;
	background: #f7f7f7;
}
.reporter_area.ra01 {
	border-top: 3px solid #f8ab06;
}
.reporter_area.ra02 {
	border-top: 3px solid #00bd97;
}
.reporter_area.ra03 {
	border-top: 3px solid #63ae27;
}
.reporter_area.ra04 {
	border-top: 3px solid #F73972;
}

/* HR MODULES */
hr.hr01 {
	margin: 10px auto 25px;
	width: 10px;
	height: 10px;
	border: 0;
	background: #f8ab06;
}
hr.hr02 {
	margin: 10px auto 25px;
	width: 10px;
	height: 10px;
	border: 0;
	background: #00bd97;
}

/* LOGIN MODULE */
#detail_nologin .login_user_area {
	width: 600px;
	margin: 3px auto 28px;
}
.login_user_area {
	padding: 17px 17px 13px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	behavior: url(/inc/PIE.htc);
	background: #e5f1f9;
	margin-bottom:16px;
	clear:both;
}
.about_this_area {
	padding: 5px 0 0;
	float: left;
	color: #0175c3;
	font-size: 14px;
	line-height: 25px;
	vertical-align: middle;
}
.login_user_area .login_area {
	margin: 0;
	width: 213px;
	float: right;
}
/*
.login_user_area .login {}
.login_user_area .login_area {
    margin: 0 0 39px;
    width: 317px;
	float: right;
}
*/
.login_user_area .login_area .login {
    margin: 0 0 8px;
	width: 100%;
	height: 42px;
}
.login_user_area .login_area .login a {
    padding: 9px 10px;
    display: block;
    color: #fff;
    font-size: 16px;
    background: #72AAE7 url(http://img.okinawatimes.co.jp/common/img/login_icon_01.png) right 0 no-repeat;
}
.login_user_area .login_area .how_to_join {
    text-align: right;
}
.login_user_area .login_area .how_to_join a {
    padding-left: 10px;
    width: 100px;
    display: inline-block;
    background: url(http://img.okinawatimes.co.jp/common/img/list_icon_01.png) 0 3px no-repeat;
		color:#FE8A3C;
		text-decoration:underline;
}




.login_user_area:after {
	clear: both;
	content: '';
	display: block;
	height: 0;
}

/* RELATION MODULES */
h3.rl-line  {
	margin: 0 0 5px;
	padding: 6px 6px;
	font-size: 14px;
	font-weight: bold;
	background: #f7f7f7
}
h3.rl-line.rl01 {
	color: #0175c3;
	border-top: 4px solid #0175c3;
}
h3.rl-line.rl02 {
	color: #f8ab06;
	border-top: 4px solid #f8ab06;
}
h3.rl-line.rl03 {
	color: #00bd97;
	border-top: 4px solid #00bd97;
}
h3.rl-line.rl04 {
	margin-bottom: 20px;

	color: #63ae27;
	border-top: 4px solid #63ae27;
}
h4.rn_label.rl01 {
	padding: 0 0 0 70px;
	background: url(http://www.okinawatimes.co.jp/common/img/relation_cat_01.jpg) 0 2px no-repeat;
}
h4.rn_label.rl02 {
	padding: 0 0 0 70px;
	background: url(http://www.okinawatimes.co.jp/common/img/relation_cat_02.jpg) 0 2px no-repeat;
}
h4.rn_label.rl03 {
	padding: 0 0 0 70px;
	background: url(http://www.okinawatimes.co.jp/common/img/relation_cat_03.jpg) 0 2px no-repeat;
}
h4.rn_label.rl04 {
	padding: 0 0 0 70px;
	background: url(http://www.okinawatimes.co.jp/common/img/relation_cat_04.jpg) 0 2px no-repeat;
}
h4.rn_label.rl05 {
	padding: 0 0 0 70px;
	background: url(http://www.okinawatimes.co.jp/common/img/relation_cat_05.jpg) 0 2px no-repeat;
}
h4.rn_label.rl06 {
	padding: 0 0 0 70px;
	background: url(http://www.okinawatimes.co.jp/common/img/relation_cat_06.jpg) 0 2px no-repeat;
}
h4.rn_label.rl07 {
	padding: 0 0 0 70px;
	background: url(http://www.okinawatimes.co.jp/common/img/relation_cat_07.jpg) 0 2px no-repeat;
}
h4.rn_label.rl08 {
	padding: 0 0 0 70px;
	background: url(http://www.okinawatimes.co.jp/common/img/relation_cat_08.jpg) 0 2px no-repeat;
}
h4.rn_label.rl09 {
	padding: 0 0 0 70px;
	background: url(http://www.okinawatimes.co.jp/common/img/relation_cat_09.jpg) 0 2px no-repeat;
}
h4.rn_label.rl10 {
	padding: 0 0 0 70px;
	background: url(http://www.okinawatimes.co.jp/common/img/relation_cat_10.jpg) 0 2px no-repeat;
}
h4.rn_label.rl11 {
	padding: 0 0 0 70px;
	background: url(http://www.okinawatimes.co.jp/common/img/relation_cat_11.jpg) 0 2px no-repeat;
}
h4.rn_label.rl12 {
	padding: 0 0 0 70px;
	background: url(http://www.okinawatimes.co.jp/common/img/relation_cat_12.jpg) 0 2px no-repeat;
}

.news_meta.two_line {
/*DEL20140826	margin: 0 0 15px; */
	margin: 0px;
/*	height: 52px; */
}
.two_line .news_update {
	margin: 0 0 10px;
}
#detail_news_area .top_news_body {padding-bottom:5px;}
#detail_news_area .top_news_body p {
	margin: 0 0 25px;
	font-size: 14px;
/*	text-indent: 14px;	*/
}
#detail_news_area .top_news_body p.txt {
line-height:1.7em;
/*	overflow: hidden;	*/
}
#detail_news_area .figure_area {
	margin: 5px 20px 20px 0;
	width: 300px;
/*	width: 200px; */
	height: auto;
	float: left;
	position: relative;
	display: block;
	color: #000;
}

#detail_news_area .figure_area_ratio {
	margin: 0px 20px 8px 0;
	width: 300px;
/*	width: 200px; */
	height: auto;
	float: left;
	position: relative;
	display: block;
	color: #000;
}


#detail_news_area .caption_text {
	margin: 0 !important;
	padding: 8px 12px;
	background: #f2f2f2;
	text-indent: 0 !important;
	line-height: 16px !important;
	font-size: 11px !important;
}
.figure_left {
	margin-right: 20px;
	width: 300px;
/*	width: 200px; */
	float: left;
}
.figure_left p. {
	margin-right: 20px;
	width: 300px;
/*	width: 200px; */
	float: left;
}
.top_news_body:after {
	clear: both;
	content: '';
	display: block;
	height: 0;
}
.clear_left {
	clear: left;
}
.zoom_icon {
	width: 70px;
	height: 35px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../../img/icon_zoom.jpg) no-repeat;
}
#map_canvas {
	margin: 0 0 20px;
	width: 654px;
	height: 250px;
}

/* COMMENT AREA */
#comment_area {
	margin: 0 0 20px;
}
#comment_area h2,
#comment_lists h2 {
	margin: 0 0 8px;
	color: #666;
	font-size: 18px;
}
.comment_meta {
	margin: 0 0 10px;
}
.author_icon {
	display: inline-block;
}
.entry_count {
	display: inline-block;
	vertical-align: bottom;
}
.entry_count {
	float: right;
}
.entry_count li {
	margin-right: 12px;
}
.entry_count li:last-child {
	margin-right: 0;
}
.entry_count em {
	margin: 0 5px;
	font-size: 30px;
}
.entry_count .count01 {
	color: #0175c3;
}
.entry_count .count02 {
	color: #4ba4e0;
}
#comment_area textarea {
	margin: 0 0 10px;
	width: 100%;
	height: 90px;
	background: #ebebeb;
	border: 0;
}
.comment_submit {
	text-align: right;
}
.comment_submit li {
	margin-right: 28px;
	font-size: 14px;
}
.comment_submit li a {
	color: #0175c3;
	text-decoration: underline;
}
.comment_submit li:last-child {
	margin-right: 0;
}
.comment_submit .btn_submit {
	width: 130px;
	height: 30px;
	color: #fff;
	border: 0;
	background: #72aae7;
}
.comment_submit .btn_submit[disabled] {
	background: #aaa;
}

#comment_lists {
	margin: 0 0 10px;
}
.comment_list li {
	margin: 0 0 5px;
}
.comment_box {}
.comment_user {
	margin-right: 16px;
	width: 40px;
	height: 40px;
	display: inline-block;
	vertical-align: top;
}
.comment_area {
	width: 595px;
	display: inline-block;
}
.comment_info {}
.user {
	display: inline-block;
}
.user li {
	margin: 0 5px 0 0;
}
.user li {
	color: #909090;
}
.user li a {
	color: #0175c3;
	font-weight: bold;
}
.good_area {
	float: right;
	text-align: right;
	display: inline-block;
}
.content_body {}
.content_body p {
	line-height: 19px;
}

/* RELATION NEWS AREA */
#relation_news_area {}
.section_relation_news h3 {}
.section_relation_photo_news {}
.section_relation_photo_news ul {
	margin-left: 0 !important;
}
.section_relation_photo_news li {
	margin-right: 5px;
}
.relation_news {
	margin: 0 0 20px;
}


.relation_news h4 {
	margin: 0 0 5px;
	color: #555;
	font-size: 14px;
	font-weight: bold;
}
.relation_news ul {
	margin: 0 0 0 10px;
}
.relation_news li {}
.relation_news li em {
	margin-left: 3px;
	font-size: 10px;
	color: #555;
}
.relation_news li a {
	color: #0175c3;
	font-size: 13px;
}


.relation_news_half {
	width:318px;
	float:left;
	margin: 0 0 20px;
}

.relation_news_half_right {
	float:right;
}


.relation_news_half h4 {
	margin: 0 0 8px;
	color: #555;
	font-size: 12px;
}

.relation_news_half h4 span {
	background-color:#0175C3;color:#fff;
	padding:1px 8px;
}

.relation_news_half h4 a {
	color:#fff;
}

.relation_news_half ul {
	margin: 0 0 0 0px;
}
.relation_news_half li
{
	padding:4px;
	border-bottom:1px solid #ddd;
}
.relation_news_half li p
{
	padding:0;
	margin:0;
}
.relation_news_half li em {
	margin-left: 3px;
	font-size: 10px;
	color: #555;
}
.relation_news_half li a {
	color: #0175c3;
	font-size: 13px;
}



/* CALENDAR */
/* DEFAULT CALENDAR NAVIGATION */
.prev_month .icon01 {
    background: url(http://img.okinawatimes.co.jp/common/img/calendar_navi.png) 0 0 no-repeat;
}
.preb_date .icon02 {
    background: url(http://img.okinawatimes.co.jp/common/img/calendar_navi.png) -31px 0 no-repeat;
}
.prev_month a .icon01 {
    background: url(http://img.okinawatimes.co.jp/common/img/calendar_navi.png) 0px -31px no-repeat;
}
.preb_date a .icon02 {
    background: url(http://img.okinawatimes.co.jp/common/img/calendar_navi.png) -31px -31px no-repeat;
}
.prev_month a:hover .icon01 {
    background: url(http://img.okinawatimes.co.jp/common/img/calendar_navi.png) 0 0 no-repeat;
}
.preb_date a:hover .icon02 {
    background: url(http://img.okinawatimes.co.jp/common/img/calendar_navi.png) -31px 0 no-repeat;
}
.next_date .icon03 {
    background: url(http://img.okinawatimes.co.jp/common/img/calendar_navi.png) -62px 0 no-repeat;
}
.next_month .icon04 {
    background: url(http://img.okinawatimes.co.jp/common/img/calendar_navi.png) -93px 0 no-repeat;
}
.next_date a .icon03 {
    background: url(http://img.okinawatimes.co.jp/common/img/calendar_navi.png) -62px -31px no-repeat;
}
.next_month a .icon04 {
    background: url(http://img.okinawatimes.co.jp/common/img/calendar_navi.png) -93px -31px no-repeat;
}
.next_date .icon03 {
    background: url(http://img.okinawatimes.co.jp/common/img/calendar_navi.png) -62px 0 no-repeat;
}
.next_month .icon04 {
    background: url(http://img.okinawatimes.co.jp/common/img/calendar_navi.png) -93px 0 no-repeat;
}

/* PHOTO AREA CALENDAR NAVIGATION */
.photo_cal .prev_month .icon01 {
    background: url(http://img.okinawatimes.co.jp/common/img/photo_calendar_navi.png) 0 0 no-repeat;
}
.photo_cal .preb_date .icon02 {
    background: url(http://img.okinawatimes.co.jp/common/img/photo_calendar_navi.png) -31px 0 no-repeat;
}
.photo_cal .prev_month a .icon01 {
    background: url(http://img.okinawatimes.co.jp/common/img/photo_calendar_navi.png) 0px -31px no-repeat;
}
.photo_cal .preb_date a .icon02 {
    background: url(http://img.okinawatimes.co.jp/common/img/photo_calendar_navi.png) -31px -31px no-repeat;
}
.photo_cal .prev_month a:hover .icon01 {
    background: url(http://img.okinawatimes.co.jp/common/img/photo_calendar_navi.png) 0 0 no-repeat;
}
.photo_cal .preb_date a:hover .icon02 {
    background: url(http://img.okinawatimes.co.jp/common/img/photo_calendar_navi.png) -31px 0 no-repeat;
}
.photo_cal .next_date .icon03 {
    background: url(http://img.okinawatimes.co.jp/common/img/photo_calendar_navi.png) -62px 0 no-repeat;
}
.photo_cal .next_month .icon04 {
    background: url(http://img.okinawatimes.co.jp/common/img/photo_calendar_navi.png) -93px 0 no-repeat;
}
.photo_cal .next_date a .icon03 {
    background: url(http://img.okinawatimes.co.jp/common/img/photo_calendar_navi.png) -62px -31px no-repeat;
}
.photo_cal .next_month a .icon04 {
    background: url(http://img.okinawatimes.co.jp/common/img/photo_calendar_navi.png) -93px -31px no-repeat;
}
.photo_cal .next_date .icon03 {
    background: url(http://img.okinawatimes.co.jp/common/img/photo_calendar_navi.png) -62px 0 no-repeat;
}
.photo_cal .next_month .icon04 {
    background: url(http://img.okinawatimes.co.jp/common/img/photo_calendar_navi.png) -93px 0 no-repeat;
}

/* DEFAULT CALENDAR ACTIVE */
.cal_table td.active a {
    background: url(http://img.okinawatimes.co.jp/common/img/cal_active.png) center 3px no-repeat;
}

/* PHOTO AREA CALENDAR ACTIVE */
.photo_cal .cal_table td.active a {
    background: url(http://img.okinawatimes.co.jp/common/img/photo_cal_active.png) center 3px no-repeat;
}

/* ALERT BOX */
.alt-box
{
	width:90%;
	border:1px solid #f00;
	padding:20px;
	margin-top:20px;
}
.proc
{
	border:5px solid #adcff8;
}

.caution
{
	border:5px solid #ffcccc;
}

.cross_paragraph h2
{
	margin:40px 0px 5px 0px;
	font-size:1.8em;
}